Merge branch 'MDL-53513-master' of git://github.com/lameze/moodle
authorDavid Monllao <davidm@moodle.com>
Tue, 22 Mar 2016 01:56:21 +0000 (09:56 +0800)
committerDavid Monllao <davidm@moodle.com>
Tue, 22 Mar 2016 01:56:21 +0000 (09:56 +0800)
1  2 
lib/thirdpartylibs.xml

diff --combined lib/thirdpartylibs.xml
@@@ -4,7 -4,7 +4,7 @@@
      <location>adodb</location>
      <name>AdoDB</name>
      <license>BSD/GPL</license>
 -    <version>5.20.1</version>
 +    <version>5.20.3</version>
      <licenseversion>2.1+</licenseversion>
    </library>
    <library>
@@@ -32,7 -32,7 +32,7 @@@
      <location>lessphp</location>
      <name>less.php</name>
      <license>Apache</license>
-     <version>1.7.0.9</version>
+     <version>1.7.0.10</version>
      <licenseversion>2.0</licenseversion>
    </library>
    <library>
@@@ -53,7 -53,7 +53,7 @@@
      <location>google</location>
      <name>Google APIs Client Library</name>
      <license>Apache</license>
 -    <version>1.1.5</version>
 +    <version>1.1.7</version>
      <licenseversion>2.0</licenseversion>
    </library>
    <library>
      <location>phpmailer</location>
      <name>PHPMailer</name>
      <license>LGPL</license>
 -    <version>5.2.13</version>
 +    <version>5.2.14</version>
      <licenseversion>2.1</licenseversion>
    </library>
    <library>
      <location>jquery</location>
      <name>jQuery</name>
      <license>MIT</license>
 -    <version>1.11.3</version>
 +    <version>1.12.1</version>
      <licenseversion></licenseversion>
    </library>
    <library>
      <location>jquery</location>
      <name>jQuery Migrate</name>
      <license>MIT</license>
 -    <version>1.2.1</version>
 +    <version>1.4.0</version>
      <licenseversion></licenseversion>
    </library>
    <library>
      <version>1.11.4</version>
      <licenseversion></licenseversion>
    </library>
 -  <library>
 -    <location>zend</location>
 -    <name>Zend Framework</name>
 -    <license>BSD</license>
 -    <version>1.12.16</version>
 -    <licenseversion></licenseversion>
 -  </library>
    <library>
      <location>html2text.php</location>
      <name>HTML2Text</name>
      <location>markdown</location>
      <name>Markdown original+extra</name>
      <license>BSD</license>
 -    <version>1.5.0</version>
 +    <version>1.6.0</version>
      <licenseversion></licenseversion>
    </library>
    <library>
      <location>requirejs</location>
      <name>RequireJS</name>
      <license>MIT</license>
 -    <version>2.1.20</version>
 +    <version>2.1.22</version>
      <licenseversion></licenseversion>
    </library>
    <library>
      <location>mustache</location>
      <name>Mustache</name>
      <license>MIT</license>
 -    <version>2.9.0</version>
 +    <version>2.10.0</version>
    </library>
    <library>
      <location>amd/src/mustache.js</location>
      <name>Mustache.js</name>
      <license>MIT</license>
 -    <version>2.1.3</version>
 +    <version>2.2.1</version>
    </library>
    <library>
      <location>graphlib.php</location>